body {
	counter-reset: h1 h2 h3 h4 h5 h6 paragraph
}

@page {
	margin: 0;
	size: auto
}

.md code,
pre {
	font-family: Menlo, Consolas, monospace;
	font-size: 14.352439663823976px;
	line-height: 140%
}

.md div.title {
	font-size: 26px;
	font-weight: 800;
	line-height: 120%;
	text-align: center
}

.md div.afterTitles {
	height: 10px
}

.md div.subtitle {
	text-align: center
}

.md .image {
	display: inline-block
}

.md div.imagecaption,
.md div.tablecaption,
.md div.listingcaption {
	margin: 5px 5px 5px 5px;
	text-align: justify;
	font-style: italic
}

.md div.imagecaption {
	margin-bottom: 0
}

.md img {
	max-width: 100%;
	page-break-inside: avoid
}

.md li {
	text-align: left
}

.md pre.listing {
	tab-size: 4;
	-moz-tab-size: 4;
	-o-tab-size: 4
}

.md div.tilde {
	margin: 20px 0 -10px;
	text-align: center
}

.md blockquote.fancyquote {
	margin: 25px 0 25px;
	text-align: left;
	line-height: 160%
}

.md blockquote.fancyquote::before {
	content: "“";
	color: #DDD;
	font-family: Times New Roman;
	font-size: 45px;
	line-height: 0;
	margin-right: 6px;
	vertical-align: -0.3em
}

.md span.fancyquote {
	font-size: 118%;
	color: #777;
	font-style: italic
}

.md span.fancyquote::after {
	content: "”";
	font-style: normal;
	color: #DDD;
	font-family: Times New Roman;
	font-size: 45px;
	line-height: 0;
	margin-left: 6px;
	vertical-align: -0.3em
}

.md blockquote.fancyquote .author {
	width: 100%;
	margin-top: 10px;
	display: inline-block;
	text-align: right
}

.md small {
	font-size: 60%
}

.md div.title,
contents,
.md .tocHeader,
h1,
h2,
h3,
h4,
h5,
h6,
.md .shortTOC,
.md .mediumTOC,
.nonumberh1,
.nonumberh2,
.nonumberh3,
.nonumberh4,
.nonumberh5,
.nonumberh6 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	margin: 13.4px 0 13.4px;
	padding: 15px 0 3px;
	border-top: none;
	clear: both
}

.md h1,
.md h2,
.md h3,
.md h4,
.md h5,
.md h6,
.md .nonumberh1,
.md .nonumberh2,
.md .nonumberh3,
.md .nonumberh4,
.md .nonumberh5,
.md .nonumberh6 {
	page-break-after: avoid;
	break-after: avoid
}

.md svg.diagram {
	display: block;
	font-family: Menlo, Consolas, monospace;
	font-size: 14.352439663823976px;
	text-align: center;
	stroke-linecap: round;
	stroke-width: 2px;
	page-break-inside: avoid;
	stroke: #000;
	fill: #000
}

.md svg.diagram .opendot {
	fill: #FFF
}

.md svg.diagram text {
	stroke: none
}

@media print {
	.md .pagebreak {
		page-break-after: always;
		visibility: hidden
	}
}

.md h1,
.md .tocHeader,
.md .nonumberh1 {
	border-bottom: 3px solid;
	font-size: 20px;
	font-weight: bold;
}

.md h1,
.md .nonumberh1 {
	counter-reset: h2 h3 h4 h5 h6
}

.md h2,
.md .nonumberh2 {
	counter-reset: h3 h4 h5 h6;
	border-bottom: 2px solid #999;
	color: #555;
	font-weight: bold;
	font-size: 18px;
}

.md h3,
.md h4,
.md h5,
.md h6,
.md .nonumberh3,
.md .nonumberh4,
.md .nonumberh5,
.md .nonumberh6 {
	font-family: Helvetica, Arial, sans-serif;
	color: #555;
	font-size: 16px;
}

.md h3 {
	counter-reset: h4 h5 h6
}

.md h4 {
	counter-reset: h5 h6
}

.md h5 {
	counter-reset: h6
}

.md div.table {
	margin: 16px 0 16px 0
}

.md table {
	border-collapse: collapse;
	line-height: 140%;
	page-break-inside: avoid
}

.md table.table {
	margin: auto
}

.md table.calendar {
	width: 100%;
	margin: auto;
	font-size: 11px;
	font-family: Helvetica, Arial, sans-serif
}

.md table.calendar th {
	font-size: 16px
}

.md .today {
	background: #ECF8FA
}

.md .calendar .parenthesized {
	color: #999;
	font-style: italic
}

.md div.tablecaption {
	text-align: center
}

.md table.table th {
	color: #FFF;
	background-color: #AAA;
	border: 1px solid #888;
	padding: 8px 15px 8px 15px
}

.md table.table td {
	padding: 5px 15px 5px 15px;
	border: 1px solid #888
}

.md table.table tr:nth-child(even) {
	background: #EEE
}

.md pre.tilde {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 5px 0 5px 20px;
	margin: 0 0 0 0;
	background: #FCFCFC;
	page-break-inside: avoid
}

.md a.target {
	width: 0px;
	height: 0px;
	visibility: hidden;
	font-size: 0px;
	display: inline-block
}

.md a:link,
.md a:visited {
	color: #38A;
	text-decoration: none
}

.md a:link:hover {
	text-decoration: underline
}

.md dt {
	font-weight: 700
}

.md dl>dd {
	margin-top: -8px;
	margin-bottom: 8px
}

.md dl>table {
	margin: 35px 0 30px
}

.md code {
	white-space: pre;
	page-break-inside: avoid
}

.md .endnote {
	font-size: 13px;
	line-height: 15px;
	padding-left: 10px;
	text-indent: -10px
}

.md .bib {
	padding-left: 80px;
	text-indent: -80px;
	text-align: left
}

.markdeepFooter {
	font-size: 9px;
	text-align: right;
	padding-top: 80px;
	color: #999
}

.md .mediumTOC {
	float: right;
	font-size: 12px;
	line-height: 15px;
	border-left: 1px solid #CCC;
	padding-left: 15px;
	margin: 15px 0px 15px 25px
}

.md .mediumTOC .level1 {
	font-weight: 600
}

.md .longTOC .level1 {
	font-weight: 600;
	display: block;
	padding-top: 12px;
	margin: 0 0 -20px
}

.md .shortTOC {
	text-align: center;
	font-weight: bold;
	margin-top: 15px;
	font-size: 14px
}

.md .admonition {
	position: relative;
	margin: 1em 0;
	padding: .4rem 1rem;
	border-radius: .2rem;
	border-left: 2.5rem solid rgba(68, 138, 255, .4);
	background-color: rgba(68, 138, 255, .15);
}

.md .admonition-title {
	font-weight: bold;
	border-bottom: solid 1px rgba(68, 138, 255, .4);
	padding-bottom: 4px;
	margin-bottom: 4px;
	margin-left: -1rem;
	padding-left: 1rem;
	margin-right: -1rem;
	border-color: rgba(68, 138, 255, .4)
}

.md .admonition.tip {
	border-left: 2.5rem solid rgba(50, 255, 90, .4);
	background-color: rgba(50, 255, 90, .15)
}

.md .admonition.tip::before {
	content: "\24d8";
	font-weight: bold;
	font-size: 150%;
	position: relative;
	top: -4px;
	color: rgba(26, 128, 46, .8);
	left: -48px;
	display: block;
	width: 0;
	height: 0
}

.md .admonition.tip>.admonition-title {
	border-color: rgba(50, 255, 90, .4)
}

.md .admonition.warn,
.md .admonition.warning {
	border-left: 2.5rem solid rgba(255, 145, 0, .4);
	background-color: rgba(255, 145, 0, .15)
}

.md .admonition.warn::before,
.md .admonition.warning::before {
	content: "\26A0";
	font-weight: bold;
	font-size: 150%;
	position: relative;
	top: 2px;
	color: rgba(128, 73, 0, .8);
	left: -2.95rem;
	display: block;
	width: 0;
	height: 0
}

.md .admonition.warn>.admonition-title,
.md .admonition.warning>.admonition-title {
	border-color: rgba(255, 145, 0, .4)
}

.md .admonition.error {
	border-left: 2.5rem solid rgba(255, 23, 68, .4);
	background-color: rgba(255, 23, 68, .15)
}

.md .admonition.error>.admonition-title {
	border-color: rgba(255, 23, 68, .4)
}

.md .admonition.error::before {
	content: "\2612";
	font-family: "Arial";
	font-size: 200%;
	position: relative;
	color: rgba(128, 12, 34, .8);
	top: -2px;
	left: -3rem;
	display: block;
	width: 0;
	height: 0
}

.md .admonition p:last-child {
	margin-bottom: 0
}

.md li.checked,
.md li.unchecked {
	list-style: none;
	overflow: visible;
	text-indent: -1.2em
}

.md li.checked:before,
.md li.unchecked:before {
	content: "\2611";
	display: block;
	float: left;
	width: 1em;
	font-size: 120%
}

.md li.unchecked:before {
	content: "\2610"
}
